Subject: [PATCH 0/7] gnu: Add tuxemon.
From: Adam Faiz <[email-masked]>
To: [email-masked]
Cc: Liliana Marie Prikler <[email-masked]>, [email-masked]
Date: Mon, 13 Nov 2023 01:02:01 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

From cfe1482480fa26ac9da818fa4b0669dd6017f99b Mon Sep 17 00:00:00 2001
Message-ID: <[email-masked]>
From: AwesomeAdam54321 <[email-masked]>
Date: Mon, 13 Nov 2023 00:36:37 +0800
Subject: [PATCH 0/7] gnu: Add tuxemon.

This patch series adds Tuxemon, a monster RPG.

I got stuck packaging this for a long time because I didn't know
how to fix the packaging problems in python-pygame and tuxemon.

It turns out the fixes were simple, but I don't think they've been
sent upstream yet.

AwesomeAdam54321 (7):
  gnu: Add python-neteria.
  gnu: Add python-pyglet.
  gnu: python-pygame: Update to 2.5.2.
  gnu: Add python-pygame-menu.
  gnu: Add python-pyscroll.
  gnu: Add python-pytmx.
  gnu: Add tuxemon.

 gnu/packages/game-development.scm | 122 +++++++++++++++++++++++++++++-
 gnu/packages/games.scm            |  62 +++++++++++++++
 2 files changed, 181 insertions(+), 3 deletions(-)

base-commit: b268842ec4808f5030f3bda95f52ff39dd88e3ad
-- 
2.41.0